Subject: RE: [ipcdn] Re: REVIEW:draft-ietf-ipcdn-qos-mib-11.txt

From: "Jean-Francois Mule" <[email-masked]>
Date: Fri, 4 Feb 2005 11:29:05 -0700

One additional note to add to Will's comment:

Michael A. Patton wrote:
> >>The given URL doesn't refer to a 
> >>single document, and it's not clear which of tghe several 
> available at 
> >>that URL is intended.  I suspect again that a knowledgeable person 
> >>could figure out the relationship.  So, since one of the GenART 
> >>charges is general understanding, I suggest the reference 
> and/or web 
> >>page need some improvement in RFC prep.

Will replied:
> (3) The URL is not maintained by the authors of the draft, 
> and is the URL that Cablelabs/IPCDN perferred to be in the 
> refernces. As author, I can ask for another URL from IPCDN 
> Working Group, and see if they also perfer to have the extact 
> location of the specification as well. 

In October 2003, I personally worked on this spec archive with both CableLabs and some IESG members (Thomas Narten and Bert Wijnen). The CableLabs standard department created an archive section so that we could have stable references which was a (good) requirement voiced by Thomas and Bert in order to  reference CableLabs specs in IETF. Once the archive section was online, I sent the URL to the list and asked authors to use it. 

The URL is 
   http://www.cablelabs.com/specifications/archives/

Note that 2 other IPCDN IDs are in the RFC Editor queue (bpiplus and subsmgmt) and they have the same base reference for DOCSIS specs. They both passed IESG and last call without this comment being raised. 

I am reluctant to change this convention or put the exact specific URL for several reasons:
  - any reader can find the referenced spec from that base URL easily,
  - putting a URL pointing to a document rather than a root directory means that CableLabs would have to maintain this exact same directory tree. While a process is in place to maintain some URLs, this has not worked in the past, hence my preference early on for the above URL. As a reminder, RFC 2669 has a reference to         http://www.cablemodem.com/public/pubtechspec/SP-RFI-I04-980724.pdf which did not exist anymore - this is what I want to avoid here.

That reminds to follow-up on re-establishing that URL...

Jean-François 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn